body {
  padding-top: 0;
  font-size: 9pt;
  font-family: Verdana, Geneva, sans-serif;
  color: #ffd7b9;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-image: url(/img/fon.png);
  background-repeat: repeat-x;
}
center {
    text-indent: 0;
}
p {
  margin: 0;
}
.answers {
}
.expand {
  display: none;
}
.pbody img,
.solution img {
  max-width: 100%;
}
table.our_test {
  margin-top: 10px;
}
table.our_test td {
  padding: 2px 3px;
  background: 0 0;
}
table.our_test tr {
  background: 0 0;
}
span.our_test {
  display: block;
  width: 100%;
  background: 0 0;
}
span.our_test a {
  display: block;
  width: 100%;
  height: 20px;
  line-height: 20px;
  color: #006;
  text-decoration: none;
  border: 1px solid rgba(0, 0, 102, 0.25);
  border-radius: 3px;
}
span.our_test a:visited {
  color: #8f00af;
  border: 1px solid rgba(143, 0, 175, 0.25);
}
span.our_test a:hover {
  color: #f60;
  border: 1px solid rgba(255, 102, 51, 0.5);
}
.math_ed_butt {
  font-weight: 400;
}
.prob_list .prob_view {
  margin-left: 50px;
}
.prob_list .prob_num {
  float: left;
  clear: both;
  width: 40px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border: 1px solid #000;
}
.cat_num {
  display: inline-block;
  width: 55px;
  padding-right: 5px;
  text-align: right;
}
.answer_option {
  display: inline-block;
  min-width: 130px;
  margin: 0 10px;
}
.pbody p,
.solution p {
  margin: 0;
  text-indent: 0;
}
.left_margin,
.pbody .left_margin,
.solution .left_margin,
.probtext .left_margin {
  margin: 0;
  text-indent: 25px;
}
.probtext td {
    text-align: justify;
}
.pbody table,
.solution table {
  text-indent: 0;
}
.pbody th,
.pbody td,
.solution td,
.solution th {
  padding: 4px;
  border-collapse: collapse;
  font-size: 10pt !important;
  border: 1px solid #000;
}
.pbody th,
.solution th {
  font-size: 10pt;
  color: #000;
  background: #dedede;
}
.pbody table,
.solution table {
  border-collapse: collapse;
}
.pbody .no_border th,
.pbody .no_border td {
  padding: 4px;
  border-collapse: collapse;
  border: 0;
}
.tex {
  margin-top: 3px;
}
#journal div,
#journal td {
  margin: 0;
}
#journal td {
  padding: 2px;
}
body,
div {
  margin: 5px 0 0;
  font-size: 9pt;
  font-family: Verdana, Geneva, sans-serif;
  text-align: justify;
  color: #000;
}
td {
  margin: 5px 0 0;
  text-align: left;
  color: #000;
}
.theme_cb {
  margin-left: 15px;
  vertical-align: middle;
}
.nobreak {
  clear: both;
  color: #000;
  page-break-inside: avoid;
}
#sol {
  margin-left: 5px;
  padding: 10px;
  background-color: #f0f5ff;
  border: 1px solid #d2e2ff;
  border-radius: 7px;
}
#overlay {
  left: 30px;
  z-index: 10001;
  display: none;
  width: 930px;
  margin: auto;
  color: #000;
  border: 1px solid grey;
}
#overlay .close {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 13px;
  height: 15px;
  background: url(/img/cross.png) no-repeat;
}
.pagerLink {
  margin-right: 5px;
  font-size: 10pt;
}
.pagerSelectedLink {
  margin-right: 5px;
  font-weight: 700;
  font-size: 10pt;
}
.cellResultsItem {
  border-bottom: 1px solid grey;
}
.tutorInfo {
}
.tutorInfoTable {
  width: 800px;
  font-size: 10pt;
}
.tutorName {
  font-weight: 700;
  font-size: 14pt;
  text-align: center;
}
.tutorInfoHeader {
  width: 200px;
  font-weight: 700;
}
.tutorInfoBigHeader {
  font-weight: 700;
}
.tutorInfoImgCell {
  padding-top: 30px;
  vertical-align: top;
}
div.contentWrap {
  z-index: 11000;
  margin: 0;
  padding: 10px;
  overflow-y: auto;
  font-size: 10pt;
  background-color: #fff;
}
table {
  border-radius: 7px;
}
td {
}
th {
  font-weight: 700;
  color: #006;
  background: #bac2ff;
  border: 0;
}
.new_header {
  width: 100%;
  padding-top: 1px;
  padding-bottom: 10px;
  font-size: 10pt;
  border-top: 2px solid #006;
}
.header {
  position: relative;
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
  text-align: center;
  color: #006;
  background: #bac2ff;
  border: 0;
}
.row0 td,
.oddrow td {
  background: #e6e6ff;
  border: 0 solid #000;
}
.row1 td,
.evenrow td {
  background: #e6ffe6;
  border: 0 solid #000;
}
.pinkmark,
.pinkmark td {
  font-style: normal;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
  text-align: center;
  color: #006;
  background: #ffd6a3;
}
a {
  color: #090949;
}
th {
  text-align: center;
}
a:hover {
  color: #f60;
}
.menu {
  font-style: normal;
  font-size: 13px;
  font-family: Verdana, Geneva, sans-serif;
  color: #006;
}
.menu a,
.menu a:hover {
  font-style: normal;
  font-size: 13px;
  font-family: Verdana, Geneva, sans-serif;
}
.sape {
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  color: #a0a0ff;
}
.subjhr {
  max-width: 129px;
  font-size: 9pt;
  font-family: Verdana, Geneva, sans-serif;
  color: #000;
  text-decoration: none;
  white-space: nowrap;
}
.pane {
  position: absolute;
  top: 35px;
  right: 0;
  bottom: 5px;
  left: 0;
  display: block;
  display: none;
  padding: 2px !important;
  font-size: 13px;
  background-color: #fff;
  border: 1px solid #999;
  border-top: 0;
}
div.header {
  margin-bottom: 0;
  padding-top: 5px;
  background: linear-gradient(top, #E2E0FC, #BAC2FF);
  background: -webkit-linear-gradient(top, #E2E0FC, #BAC2FF);
  background: -moz-linear-gradient(top, #E2E0FC, #BAC2FF);
  background: -khtml-linear-gradient(top, #E2E0FC, #BAC2FF);
  background-color: #bac2ff;
  border-top: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  border-left: 1px solid #d6d6d6;
  border-radius: 10px 10px 1px 1px;
  box-shadow: inset 0 0 2px rgba(77, 77, 77, 0.15);
}
div[id=""] {
  margin-top: -2px;
  margin-bottom: 5px;
  padding-top: 4px;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  border-left: 1px solid #d6d6d6;
  border-radius: 0 0 5px 5px;
}
.pred_pan {
  width: 1000px;
  min-width: 1000px;
  height: 23px;
  min-height: 23px;
  margin-top: 0;
  padding-left: 4px;
  font-size: 11px;
}
.pred,
.pred:hover,
.pred_v:hover,
.pred_v,
.pred_0,
.pred_no {
  float: left;
  margin: 1px 1px 1px 0;
  padding-top: 3px;
  padding-bottom: 5px;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
}
.pred,
.pred:hover,
.pred_v:hover,
.pred_v,
.pred_no {
  width: 141px;
  min-width: 141px;
  max-width: 141px;
  text-align: center;
}
.pred_0 {
  width: 64px;
}
.pred_v {
  font-weight: bold;
}
.pred,
.pred_v {
  padding: 6px 10px 7px;
  background: transparent;
  border-radius: 14px;
  box-shadow: inset 0 0 0 1px #fff, inset 0 0 0 2px rgba(255, 102, 0, 0.5);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
}
.pred:hover,
.pred_v:hover {
  color: #f60;
}
.topmenu_dd .pred {
  background: #fff;
}
.menu_l,
.menu_l:hover,
.menu_v:hover,
.menu_v {
  height: 18px;
  margin-top: 3px;
  margin-bottom: 0;
  padding-top: 6px;
  padding-left: 25px;
  font-size: 9pt;
  font-family: Verdana, Geneva, sans-serif;
  border-radius: 3px 15px 15px 3px;
}
.menu_l {
  background-image: url(/img/square.svg);
  background-repeat: no-repeat;
  background-position: left center;
  cursor: pointer;
}
.menu_l:hover {
  background-image: url(/img/square-hover.svg);
}
.menu a {
  color: #bfbfbf;
}
.menu a:hover {
  color: #000;
}
.menu_v {
  background-color: #eaeaff;
}
.tab_p {
  width: 132px;
  min-width: 132px;
  max-width: 132px;
}
input[type=button],
input[type=submit] {
  display: inline-block;
  min-width: 60px;
  margin-top: 9px;
  padding: 5px 15px 6px;
  font-size: 9pt;
  font-family: Verdana, Geneva, sans-serif;
  background: -webkit-linear-gradient(top, #D2E2FF, #9DCCFF);
  background: -khtml-linear-gradient(top, #D2E2FF, #9DCCFF);
  background: -moz-linear-gradient(top, #D2E2FF, #9DCCFF);
  background: -ms-linear-gradient(top, #D2E2FF, #9DCCFF);
  background: -o-linear-gradient(top, #D2E2FF, #9DCCFF);
  background: linear-gradient(top, #D2E2FF, #9DCCFF);
  background-color: #d2e2ff;
  border: none;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  outline: none;
  box-shadow: inset -1px -1px 2px rgba(77, 77, 77, 0.3);
  cursor: pointer;
  -webkit-transition-duration: 0.1s;
  -khtml-transition-duration: 0.1s;
  -moz-transition-duration: 0.1s;
  -ms-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
input[type=button]:hover,
input[type=submit]:hover {
  background: -webkit-linear-gradient(top, #DBE8FF, #B1D6FF);
  background: -khtml-linear-gradient(top, #DBE8FF, #B1D6FF);
  background: -moz-linear-gradient(top, #DBE8FF, #B1D6FF);
  background: -ms-linear-gradient(top, #DBE8FF, #B1D6FF);
  background: -o-linear-gradient(top, #DBE8FF, #B1D6FF);
  background: linear-gradient(top, #DBE8FF, #B1D6FF);
  background-color: #dbe8ff;
}
input[type=button]:active,
input[type=submit]:active {
  background: -webkit-linear-gradient(top, #BFD6FF, #D2E2FF);
  background: -khtml-linear-gradient(top, #BFD6FF, #D2E2FF);
  background: -moz-linear-gradient(top, #BFD6FF, #D2E2FF);
  background: -ms-linear-gradient(top, #BFD6FF, #D2E2FF);
  background: -o-linear-gradient(top, #BFD6FF, #D2E2FF);
  background: linear-gradient(top, #BFD6FF, #D2E2FF);
  background-color: #bfd6ff;
  box-shadow: inset 1px 1px 2px rgba(77, 77, 77, 0.4);
}
input[type=text],
input[type=password],
textarea {
  max-width: calc(100% - 5px);
  padding: 2px;
  font-size: 9pt;
  font-family: Verdana, Geneva, sans-serif;
  background-color: #f4f8ff;
  border: 1px solid #5983ff;
  border-radius: 3px;
  box-shadow: inset 0 0 3px rgba(77, 77, 77, 0.35);
}
.sgia-main-content td {
  border-radius: 2px;
}
.login {
  position: relative;
  padding: 5px;
  padding-bottom: 24px;
  font-size: 11px;
  text-align: left;
  background-color: #f0f5ff;
  border: 1px solid #cedeff;
  border-style: solid #cedeff;
  border-radius: 7px;
}
hr {
  border: 1px solid #aaa;
}
.login a,
.login form {
  font-size: 11px;
}
.login a {
  padding: 2px;
  line-height: 21px;
  border: 0 solid #cedeff;
  border-radius: 4px;
}
form[id=catform] table {
  width: 100%;
}
form[id=catform] table td {
  padding-right: 10px;
  border-bottom: 0 #ddd ridge;
}
form[id=catform] table td.col2 {
  padding-right: 0;
  text-align: center;
  border-bottom: 0 #ddd ridge;
}
form[id=catform] table th {
  padding-right: 30px;
}
form[id=catform] table td div {
  margin-top: 0;
}
form[id=catform] table td table {
  margin-top: 0;
  margin-bottom: 5px;
  border-left: 0 solid #ccc;
  border-radius: 0;
}
form[id=catform] table td table td {
  padding-right: 0;
  padding-left: -5px;
  border-bottom: 0 #ddd ridge;
}
#tophref {
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 38px;
  font-size: 9px;
  color: #666;
  background-image: url(/img/up.png);
  background-repeat: no-repeat;
}
.wtooltip {
  position: relative;
  display: inline-block;
  color: #0000e0;
  text-decoration: underline;
  text-decoration-style: dotted;
}
.wtooltip .tooltip {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
  width: 800px;
  padding: 5px;
  background-color: #f0f0f0;
  border: 1px solid grey;
  border-radius: 2px;
}
.wtooltip:hover .tooltip {
  display: block;
}
.tooltip {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
  width: 800px;
  padding: 5px;
  background-color: #f0f0f0;
  border: 1px solid grey;
  border-radius: 2px;
}
.webinar_list {
  position: relative;
  margin: 0;
  padding: 5px;
  border-bottom: 1px solid silver;
}
.webinar_list .webinar_pay {
  position: absolute;
  top: 10px;
  right: 10px;
}
.webinar_inline {
  margin: auto;
  padding: 5px;
  text-align: center;
}
.webinar_inline .webinar_pay,
.webinar_inline .webinar_view {
  display: inline;
}
a[onclick],
.adashed {
  text-decoration: none;
  border-color: rgba(9, 9, 73, 0.5);
  border-bottom: 1px dashed;
}
a[onclick]:hover,
.adashed:hover {
  color: #f60;
  border-color: rgba(255, 102, 51, 0.5);
}
a[onmouseup] {
  border-bottom: none;
}
.adashed {
  display: inline-block;
  margin: 10px 0;
}
.answers label {
  display: block;
}
table.our_test td:last-child {
  padding-right: 0;
}
table.our_test td:first-child {
  padding-left: 0;
}
.prob_list hr {
  margin-top: 15px;
}
.briefcase {
  vertical-align: middle;
  cursor: pointer;
}
.news {
  margin: 5px -3px 0;
  padding: 3px;
  font-size: 11px;
}
.news a {
  text-decoration: none;
}
.news.urgent a {
  font-size: 14px;
  color: #fff;
  text-decoration: underline;
}
.news.urgent {
  font-size: 14px;
  text-align: center;
  color: #fff;
  background-color: #f80;
}
.news.hot {
  border-left: 2px solid #f80;
}
.news.hidden {
  display: none;
}
.login {
  border: 0 solid #cedeff;
}
.login a {
  padding: 0;
  line-height: 15px;
  border-radius: 0;
}
.news {
  padding-right: 0;
  line-height: 15px;
}
.hot {
  position: relative;
  border-left: none !important;
}
.hot:before {
  content: "";
  position: absolute;
  top: 7.5px;
  bottom: 3px;
  left: -2px;
  width: 2px;
  background: #f60;
  background: linear-gradient(to bottom right, #fb0, #f60);
}
.news.urgent {
  margin-bottom: 8px;
  font-size: 11px;
  background: #f60;
  background: linear-gradient(to bottom right, #fb0, #f60);
}
a .news.urgent u {
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
a:hover .news.urgent u {
  border-bottom: 1px solid #fff;
}
.news b {
  display: block;
  margin-bottom: -1px;
  font-weight: 400;
  font-size: 8px;
  color: rgba(0, 0, 102, 0.75);
  text-transform: uppercase;
  letter-spacing: 1px;
  letter-spacing: 0.12em;
}
.news p {
  padding-bottom: 5px;
  color: #006;
  border-bottom: 1px solid rgba(0, 0, 102, 0.25);
}
.login > noindex > .news p {
  color: #000;
}
.login > noindex > .news p a {
  color: #008;
}
.login > noindex > .news p a:hover {
  color: #f60;
}
.login a:hover b {
  color: #f60;
}
.login a:hover p {
  color: #f60;
  border-bottom: 1px solid rgba(255, 102, 0, 0.25);
}
.halfspace {
  font-size: 0.5em;
  line-height: 1;
}
.before-bs {
  margin-bottom: 4px;
  line-height: 15px;
}
.before-bs a {
  color: #006;
  border-bottom: 1px solid rgba(0, 0, 102, 0.25);
}
.before-bs a:hover {
  color: #f60;
  border-bottom: 1px solid rgba(255, 102, 0, 0.25);
  cursor: pointer;
}
.button-store {
  display: inline-block;
  width: 81px;
  height: 23px;
  background: center center no-repeat;
  background-image: url(/img/button-store.svg);
  background-size: cover;
  border-radius: 0 !important;
}
.videolink:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin-right: 5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 10px solid red;
}
.login {
  padding: 7.5px 0 25px;
}
.login form,
.login__social-links {
  padding: 0 5px;
}
.login form {
  margin-bottom: 10px;
}
.login form a,
.login__title a {
  padding: 0 !important;
  color: #006;
  text-decoration: none;
  border-bottom: 1px solid;
  border-bottom-color: rgba(0, 0, 102, 0.25);
}
.login form a:hover,
.login__title a:hover {
  color: #f60;
  border-bottom-color: rgba(255, 102, 0, 0.25);
}
.news {
  display: block;
  margin: 0 0 10px 5px;
  padding: 0 0 5px !important;
  font-size: 11px;
  line-height: 15px;
  color: #006;
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 0, 102, 0.25) !important;
}
.news:hover {
  border-bottom: 1px solid rgba(255, 102, 0, 0.25) !important;
}
div.news:hover {
  border-bottom-color: rgba(0, 0, 102, 0.25) !important;
}
div.news:hover .news__date {
  color: rgba(0, 0, 102, 0.75) !important;
}
div.news .news__text {
  color: #000 !important;
}
div.news .news__text a {
  color: #006;
  text-decoration: none;
}
div.news .news__text a:hover {
  color: #f60;
}
.news_urgent {
  margin-left: 0;
  padding-top: 3px !important;
  text-align: center;
  color: #fff !important;
  background: #f60;
  background: linear-gradient(to bottom right, #fb0, #f60);
  border-bottom: none !important;
}
.news_urgent:hover {
  border-bottom: none !important;
}
.news_urgent u {
  text-decoration: none;
  border-bottom: 1px solid;
  border-bottom-color: rgba(255, 255, 255, 0.5);
}
.news_urgent:hover u {
  border-bottom-color: #fff;
}
.news_hot {
  position: relative;
}
.news_hot::before {
  content: "";
  position: absolute;
  top: 4px;
  bottom: -1px;
  left: -5px;
  width: 2px;
  background: #f60;
  background: linear-gradient(to bottom right, #fb0, #f60);
}
.news__date {
  margin-bottom: -1px;
  font-size: 8px;
  color: rgba(0, 0, 102, 0.75);
  text-transform: uppercase;
  letter-spacing: 0.12em;
}
.news__text {
  margin-top: 0;
  font-size: 11px;
  text-align: left;
  color: #006;
}
.news:hover .news__date {
  color: rgba(255, 102, 0, 0.75);
}
.news:hover .news__text {
  color: #f60;
}
.login__title {
  margin: 15px 0 5px;
  font-weight: 700;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
}
.login__board-of-shame {
  margin-top: 15px;
}
.login__social-links {
  margin: 15px 0 4px;
  font-size: 11px;
  line-height: 15px;
}
.button_vk {
  display: block;
  margin-bottom: 8px;
  padding: 3px 0 4px !important;
  font-size: 12.5px;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, Helvetica Neue, sans-serif;
  text-align: center;
  color: #fff !important;
  text-decoration: none;
  background-color: #5181b8;
  border-radius: 4px !important;
}
.button_vk:hover {
  background-color: #5b88bd;
}
.button_vk::before {
  content: "";
  position: relative;
  bottom: -1px;
  display: inline-block;
  width: 15px;
  height: 11px;
  margin-right: 8px;
  background-image: url(https://vk.com/images/icons/post_widget_2x.png);
  background-repeat: no-repeat;
  background-position: 0 -52px;
  background-size: 16px 106px;
}
.halfspace {
  font-size: 0.5em;
  line-height: 1;
}
input[type=button],
input[type=submit] {
  color: #000;
}
@font-face {
font-family: "Icons"; src: url("/fonts/icons.woff2");
}
@font-face {
font-family: "Icons_reg"; src: url("/fonts/reg_icons.woff2");
}
.pbody p[align=center], .solution [align=center], .pbody center, .solution center{margin-top:10px;margin-bottom:10px;}

div.flex-wrapper {
  display: flex;
  flex-wrap: wrap;
}
div.col2 {
  flex: 1 0 50%;
  white-space: nowrap;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
}

div.col3 {
  flex: 1 0 33.3%;
  white-space: nowrap;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
}
div.col4 {
  flex: 1 0 25%;
  white-space: nowrap;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
}
div.col5 {
  flex: 1 0 20%;
  white-space: nowrap;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
}
div.col6 {
  flex: 1 0 16.6%;
  white-space: nowrap;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
}
